[Desktop Entry]
Type=Application
Name=DataGrip
Exec=env _JAVA_AWT_WM_NONREPARENTING=1 /home/dbroqua/Softwares/DataGrip/bin/datagrip.sh %f
Terminal=false
Icon=/home/dbroqua/Softwares/DataGrip/bin/datagrip.png
StartupWMClass=jetbrains-datagrip
Categories=Development;IDE;
